{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Susun Jadwal</title>
  
  <!-- CSS only -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'base.css' %}">

  <!-- JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</head>

<body>
  <div class="navigation">
    <div class="menu-bar">
      <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#">SusunDeadline</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav ml-auto">
            <a class="nav-link" href="/daftarjadwal/daftarjadwal">Daftar Jadwal</a>
            <a class="nav-link" href="/daftarjadwal/susunjadwal">Buat Jadwal</a>
            <a class="nav-link" href="/daftarjadwal/cariJadwal">Cari Jadwal</a>
            <a class="nav-link" href="{% url 'artikelpage:artikel'%}">Article</a>
            <a class="nav-link" href="{% url 'artikelpage:add_article'%}">Add Article</a>
            <a class="nav-link" href="/quotes">Quotes</a>
            <a class="nav-link" href="/feedback">Feedback</a>
            <a class="nav-link" href="/faq">FAQ & Contacts</a>
            <a class="nav-link active" href="{% url 'home:logout' %}">Logout</a>
          </div>
        </div>
      </nav>
    </div>
    
  </div>
  <br/>
  <div class="container">
    {% if user.is_authenticated %}
      {% block content %}
      {% endblock %}
    {% else %}
    <a class="btn btn-primary btn-lg" href="/home/login" role="button">Mulai menyusun deadline</a>

    {% endif %}
  </div>
</body>

</html>